AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SendImageCommand Class
SendImageCommand Properties
Image Property

| SendImageCommand Image Property

Get/Set the image to send.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Image { get; set; }

    Public Property Image As String
    	Get
    	Set

    public:
    property String^ Image {
    	String^ get ();
    	void set (String^ value);
    }

    member Image : string with get, set

#### Return Value

Type: String
the image to send.
See Also

#### Reference

SendImageCommand Class
AsterNET.FastAGI.Command Namespace